Anime Wolken Forum

Ga terug   Anime Wolken Forum > Anime Wolken > Feedback
Deze pagina opnieuw laden Upgrade naar vBulletin 4 ?

Antwoord
 
Onderwerptools Weergave
Anime is kawaii
Rob
 
Anime is kawaii's avatar
Standaard geplaatst op 12 mei 2012 @ 22:27
Met quote antwoorden


Ik vroeg mij af of dat AWF ooit nog naar vBulletin versie 4 geüpdatet word.
Aan gezien versie 4 ook mogelijk heden heeft rond om sociale media en nog wat andere voordelen en meer functies heeft.
 

We are going to have to act, if we want to live in a different world.
Devian
Wie?
 
Devian's avatar
Standaard geplaatst op 12 mei 2012 @ 22:30
Met quote antwoorden


Sure, betaal jij?
 
Saki
~^~^~
 
Saki's avatar
Standaard geplaatst op 12 mei 2012 @ 22:39
Met quote antwoorden


Is het niet net die sociale media die de uitstroom op forums veroorzaakt?

Ze linken verergerd het alleen maar imo
 

~Carpe Diem~
Mijn anime lijst & mijn manga lijst
Nil Volentibus Arduum, Voor zij die willen is niets onmogelijk
Maverick
KANSOKU!
 
Maverick's avatar
Standaard geplaatst op 12 mei 2012 @ 23:06
Met quote antwoorden


Waarschijnlijk niet. Je hebt een nieuwe licentie nodig, iedereen moet zich opnieuw bekend maken met de software, niet alle plugins zijn over te zetten, de styles moeten hergemaakt worden.
 

[SIGPIC][/SIGPIC]
frankiscool
Anime Forum Lid




Standaard geplaatst op 13 mei 2012 @ 09:54
Met quote antwoorden


Leuk ideetje voor 2020.
 

3DS Friendcode : 2062-9434-8610
Eoin
Hedonist
 
Eoin's avatar
Standaard geplaatst op 13 mei 2012 @ 16:52
Met quote antwoorden


Een gebruiksvriendelijkere versie is 4.x. niet, ook is het een kwestie van licentie vernieuwen(voor 175 dollar... geen goedkoop grapje dus).

En, in tegenstelling tot bijvoorbeeld phpBB, SMF of zelfs Invision is vBulletin een "totaalpakket". Wat jij dus een positief punt betreffende de social media shizzle, vind ik een enorm nadeel. xD The hell moet ik met social media plug-ins, een gastenboek en al dat soort ongein. xD Geef mij gewoon een "forum".

Waar ik wel benieuwd naar ben, maar dat kan Gijs beter op antwoorden, versie 3.x. loopt nu wel een groot veiligheidsrisico, en hij wordt volgens mij niet meer door Jelsoft ondersteund, of vergis ik me daarin? Niet meer ondersteund als in, geen updates meer...
 

'You've blocked me on Facebook, and now you're going to die!'
Follow me, or Watch me!
Gijs
Administrator
 
Gijs's avatar
Standaard geplaatst op 13 mei 2012 @ 19:32
Met quote antwoorden


De licentie voor vB 4 heb ik al tijden, maar ik ben niet overtuigd van het feit dat het betere forumsoftware is. Integendeel, vB 4 bevatte in ieder geval tot voor kort nog vele honderden bugs. Doordat vB enige jaren geleden is overgenomen door een andere partij, wordt de software nu bijgewerkt door andere mensen, die weinig verstand en affiniteit met forumsoftware lijken te hebben, althans dat is mijn mening. Een upgrade naar vB 4 ligt dus niet in de lijn der verwachting.

vB heeft toegezegd dat zolang veel mensen vB 3 nog gebruiken, hetgeen nu het geval is, eventuele veiligheidslekken worden gedicht. De forumsoftware waar AWF nu op draait is dus veilig. Er zullen echter inderdaad geen updates meer verschijnen.
 
Blackthunder
Blaziken
 
Blackthunder's avatar
Standaard geplaatst op 13 mei 2012 @ 20:45
Met quote antwoorden


Op zich vind ik deze versie ook nog wel handig. Ik weet niet hoe die andere versie is, maar ik vind deze altijd wel lekker vlot enzeau~
 
Antwoord

Onderwerptools
Weergave

Regels voor berichten
Je mag geen nieuwe onderwerpen openen
Je mag geen berichten plaatsen
Je mag geen attachments plaatsen
Je mag je berichten niet wijzigen

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. Het is nu 07:11.

Forumsoftware: vBulletin®, versie 3.8.11
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.